Subject: Re: [lojban] Final Clubs oops

From: [email-masked]
Date: Sat, 4 Mar 2000 13:02:07 EST

Well, the definition isn't a real definition (maybe) except in the context 
where there is a set of final clubs. Then, of course, the definition is just 
fine. It originated, no doubt, from the selection of one maximally 
preclusive set of clubs as the final set. But once that choice was made -- 
however it was made -- the result follows automatically. One could even add 
new final clubs by simply having them preclude all the current final clubs. 
I gather that Xorxes' remaining problem is to find a way to specify how that 
original choice was made, but that does not seem to be in the definition, 
only in the history. This is unsatisfying intellectually, but works for the 
real world (or wherever Yale happens to be).
pc